.avia-section.av-e8ngt-db21510320f81145c7f8e48a46b16378{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-def1h-5f2c2a83d854245df010102ae1a37e23 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-def1h-5f2c2a83d854245df010102ae1a37e23 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-cp8y1-3d10ac729b8474fb5235b18146cd23a2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-cp8y1-3d10ac729b8474fb5235b18146cd23a2 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-blmpl-f2f7caecff2527c9e252683c66060e46{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-aepsx-1488840e9974d442152876699686f838{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-94g51-dd6033102a406c0b11ba9fed54a51a60{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-88v0x-7158c0c2aa07b4b1df069fa06f39667d{
background-color:#c9c9c9;
background-image:unset;
}

.flex_column.av-rji1-5a9255a6570ca1a68bdfb02d243287da{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l3g439-55ecf7b0f3f8e74a7ca9f1595e66996d{
height:50px;
}

#top .hr.hr-invisible.av-11wsx-09a5e58624e05ce2d03600eada125184{
height:50px;
}

.flex_column.av-3o1m5-f101ff3acf42bacc0b4062a025b0687d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2ldep-2c3507659e773b591d300ba77ee0d42b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-1y6x1-eefbfb3375d8f262ac1da1490f953579 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-1y6x1-eefbfb3375d8f262ac1da1490f953579 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-4xm1-17697256de4761452a9128a06c28b938{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

